
package de.ivu.elect.sitzberechnung.verteilung;

public class GruppeTeilnehmer extends AbstractTeilnehmer<GruppeInVerteilung> {

  public GruppeTeilnehmer(GruppeInVerteilung gruppe, long anzahlStimmen) {
    super(gruppe, anzahlStimmen);
  }
}
